@charset "shift_jis";
/*=============================================================
 contents Layout
=============================================================*/
/* pageHeader
-------------------------------------------------------------*/
/* categoryTtlArea */
#categoryTtlArea{
	clear:both;
	padding-right:10px;
	background-color:#edfae4;
}
#categoryTtl{
	float:left;
	display:table;
	padding:0 100px 0 46px;
	background: url(../img/bg_ttl.png) no-repeat right center;
}
#categoryTtlArea h1,
#categoryTtlArea p{
	display:table-cell;
	vertical-align:middle;
	height: 90px;
	font-weight:normal;
}
#categoryTtlArea h1 span,
#categoryTtlArea p span{
	height: 90px;
	padding:0 0 0 15px;
	font-size:30px;
	line-height:30px;
	border-left:6px solid #fff;
	color:#fff;
}
#categoryTtlArea figure{
	float:right;
}
/* foottrace */
#foottrace{
	clear:both;
	padding:10px 10px 10px 46px;
	border-bottom:1px solid #ccc;
}
#foottrace li{
	float: left;
	padding-left: 21px;
	background: url(../img/arw_foottrace.png) no-repeat 7px center;
	font-size:12px;
	color:#008a32;
}
#foottrace li:first-child{
	padding-left:0;
	background:none;
}
#foottrace li a{
	display:block;
	color:#333 !important;
	text-decoration:none;
}
/* contents
-------------------------------------------------------------*/
#main{
	max-width:940px;
	min-height:600px;
	margin:0 auto;
	line-height:1.7;
}


/* title
-------------------------------------------------------------*/
/* text
-------------------------------------------------------------*/
/* link
-------------------------------------------------------------*/
/* list
-------------------------------------------------------------*/
/* box
-------------------------------------------------------------*/
/* tab-set
-------------------------------------------------------------*/
/* table
-------------------------------------------------------------*/


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){

/*=============================================================
 contents Layout
=============================================================*/
/* pageHeader
-------------------------------------------------------------*/
/* categoryTtlArea */
#categoryTtl{
	float:left;
	display:table;
	padding:0 35px 0 10px;
	background-position:right top;
}
#categoryTtlArea h1,
#categoryTtlArea p{
	display:table-cell;
	vertical-align:middle;
	height: 45px;
}
#categoryTtlArea h1 span,
#categoryTtlArea p span{
	height: 45px;
	padding:0 0 0 7px;
	font-size:16px;
	line-height:16px;
	border-left:4px solid #fff;
}
#categoryTtlArea figure img{
	width:auto;
	height: 45px !important;
}
/* foottrace */
#foottrace{
	display:none;
}
/* contents
-------------------------------------------------------------*/
#main{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}
/* title
-------------------------------------------------------------*/
/* text
-------------------------------------------------------------*/
/* link
-------------------------------------------------------------*/
/* list
-------------------------------------------------------------*/
/* box
-------------------------------------------------------------*/
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:440px){
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones small (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:374px){
}
